rte_ecpri_msg_event_ind(3)

NAME
rte_ecpri_msg_event_ind

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

uint8_t evt_id
uint8_t evt_type
uint8_t seq
uint8_t number

Detailed Description

eCPRI Message Header of Type #7: Event Indication

Definition at line 156 of file rte_ecpri.h.

Field Documentation

  uint8_t evt_id
Event ID

Definition at line 157 of file rte_ecpri.h.

  uint8_t evt_type
Event Type

Definition at line 158 of file rte_ecpri.h.

  uint8_t seq
Sequence Number

Definition at line 159 of file rte_ecpri.h.

  uint8_t number
Number of Faults/Notif

Definition at line 160 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.